Subject: Re: draft-marques-ppvpn-rt-constrain-01

From: Ross Callon <[email-masked]>
Date: Mon, 17 May 2004 13:01:17 -0400

At 10:50 PM 3/16/2004 -0500, Ronald Bonica wrote:
>Folks,
>
>I would like to propose that the working group adopt
>draft-marques-ppvpn-rt-constrain-01 as a WG item. I feel that it fits within
>the current charter because it contributes to the scaling properties of the
>BGP/MPLS VPN solution.
>
>/speaking as individual contributor
>
>----------------
>Ronald P. Bonica
>----------------

All of the comments received were either positive or informational.
Thus the draft is accepted as a working group document.

I will ask the authors to update it in response to the comments
received. 

Thanks, Ross